# services/quality/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - namespace.yaml
  - sonarqube-serviceaccount.yaml
  - quality-vault-serviceaccount.yaml
  - sonarqube-pvc.yaml
  - sonarqube-service.yaml
  - sonarqube-deployment.yaml
  - sonarqube-exporter-configmap.yaml
  - sonarqube-exporter-service.yaml
  - sonarqube-exporter-deployment.yaml
  - oauth2-proxy-sonarqube.yaml
  - sonarqube-certificate.yaml
  - sonarqube-ingress.yaml
